function::user_int
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::user_int — Retrieves an int value stored in user space

## Synopsis

        user_int:long(addr:long)

## Arguments

`addr`

  the user space address to retrieve the int from

## Description

Returns the int value from a given user space address. Returns zero when user space data is not accessible.

Prev | Up | Next
function::user_char_warn | Home | function::user_int16